=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session-SQLite3   .*/Apache-Session-SQLite3-v?@ANY_VERSION@@ARCHIVE_EXT@$
